/**
 * IE 7 specific fixes
 */
.toggle-menu, .responsive-layout-mobile .toggle-menu {
    display: none!important;
}
.static-popular .box-one, #topic-page .box-one, #zone-footer .box-one {
    width: 20%!important;
    display: inline!important;
    float: left;
    padding: 1.5em 1.2em 0 0;
}
.responsive-layout-mobile #region-menu .content {
    display: block;
    margin-bottom: 2em;
}
.responsive-layout-mobile #region-menu .content ul > li {
    border-left: none;
}
.responsive-layout-mobile #region-menu .content li, #region-menu .content ul > li > a {
    display: inline;
    padding: 0.5em;
}
#region-menu .content ul > li > ul.menu {
    display: none!important;
}
#region-menu .content {
    text-transform: none!important;
}
.responsive-layout-mobile #region-menu .content a.home span {
    position: relative;
    left: 0;
    overflow: visible;
}
.responsive-layout-mobile #region-menu .content a.home, .responsive-layout-mobile #region-menu .content ul > li, .responsive-layout-mobile #region-menu .content a.home:hover, .responsive-layout-mobile #region-menu .content ul > li > a:hover {
    background: none;
}
.responsive-layout-mobile #region-menu .content ul > li > a:hover {
    text-decoration: underline;
}
.responsive-layout-narrow #zone-footer ul li.leaf, .responsive-layout-mobile #zone-footer ul li.leaf {
    display: inline;
    border-left: 1px solid #01528B;
}
.responsive-layout-mobile #page-tools {
    display: inline;
    float: left;
    margin: 0;
}
.responsive-layout-mobile #footer-tools .page-tools-wrapper {
    float: right;
}
.responsive-layout-mobile #page-tools li {
    float: left;
    list-style-type: none;
    padding: 11px 15px 11px 0;
    border-right: 1px solid #E7E7E7;
    margin-right: 15px;
}
.responsive-layout-mobile .map-hidden-mobile {
    visibility: visible!important;
}
.responsive-layout-mobile .panel-2col-stacked .panel-col-last {
    float: left;
    width: 29.9%;
}
.responsive-layout-mobile .panel-2col-stacked .panel-col-first {
    float: left;
    width: 70%;
}
.responsive-layout-mobile #topic-landing .slideshow-access {
    visibility: visible!important;
}
.responsive-layout-mobile .policy-banner, .responsive-layout-mobile #topic-landing {
    visibility: visible!important;
}
.responsive-layout-mobile #block-env-utils-1 .block-inner li {
    padding-right: 10px!important;
}
#edit-search-block-form--2 {
    height: 29px;
}
.box-one, .box-two, .box-three, .five-cols-box-one {
    padding: 0.5em;
}
#zone-user-wrapper {
    padding: 1em;
}
#block-env-utils-1 .block-inner ul li {
    display: inline;
}
.front .row.row-5 {
    padding: 1em 0 1em 1em;
}
.responsive-layout-mobile .flex-container, .responsive-layout-mobile #tabnav {
    display: table!important;
    width: 100%;
    height: 100%;
    margin-left: 0;
}
.responsive-layout-mobile .box-one, .responsive-layout-mobile .box-two, .responsive-layout-mobile .box-three, .responsive-layout-mobile .five-cols-box-one, .responsive-layout-mobile #tabnav li {
    display: table-cell!important;
    text-align: left;
    padding: 1em;
    vertical-align: top;
    line-height: 1.5em;
}
.responsive-layout-mobile .feature-content {
    padding: 0 0.5em 1.25em 1em!important;
}
.menu-block-1 ul li a {
    padding: 0 0 0 1%!important;
}
.menu-block-1 ul li li a {
    padding: 0 0 0 2%!important;
}
.menu-block-1 ul li li li a {
    padding: 0 0 0 3%!important;
}
.menu-block-1 ul li li li li a {
    padding: 0 0 0 4%!important;
}
.menu-block-1 ul li li li li li a {
    padding: 0 0 0 5%!important;
}
